<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_50-t8.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
  <revision id="1">
    <original/>
    <corrected><w>SKRAMBI</w><w>2</w><c>.</c></corrected>
      <errors>
        <error xtype="missing-words" eid="0"/>
      </errors>
  </revision>
<s n="1">
  <w>Eignir</w>
  <w>Hvals</w>
  <w>við</w>
  <w>lok</w>
  <w>reikningsársins</w>
  <w>námu</w>
  <w>rúmum</w>
  <w>20</w>
  <w>milljörðum</w>
  <w>króna</w>
  <w>en</w>
  <w>skuldirnar</w>
  <w>alls</w>
  <w>5,3</w>
  <w>milljörðum</w>
  <c>.</c>
</s><s n="2">
  <w>Félagið</w>
  <w>hafi</w>
  <w>til</w>
  <w>viðbótar</w>
  <w>lagt</w>
  <revision id="2">
    <original><w>í</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>kostnað</w>
  <revision id="3">
    <original><w>við</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0"/>
      </errors>
  </revision>
  <w>hvalamerkingar</w>
  <w>og</w>
  <w>rannsóknir</w>
  <w>utan</w>
  <w>samnings</w>
  <c>.</c>
</s><s n="3">
  <w>Þetta</w>
  <w>kemur</w>
  <w>fram</w>
  <w>í</w>
  <w>nýbirtum</w>
  <w>ársreikningi</w>
  <w>Hvals</w>
  <w>sem</w>
  <w>nær</w>
  <w>yfir</w>
  <w>tímabilið</w>
  <w>frá</w>
  <w>1. október 2012</w>
  <w>til</w>
  <w>septemberloka</w>
  <w>2013</w>
  <c>.</c>
</s><s n="4">
  <revision id="3b">
    <original></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="missing-quot" eid="0"/>
      </errors>
  </revision>
  <w>Það</w>
  <w>eru</w>
  <w>tvö</w>
  <w>lönd</w>
  <w>sem</w>
  <w>við</w>
  <w>getum</w>
  <w>flutt</w>
  <w>afurðir</w>
  <w>okkar</w>
  <w>til</w>
  <w>og</w>
  <w>það</w>
  <w>eru</w>
  <w>Noregur</w>
  <w>og</w>
  <w>Japan</w>
  <c>.</c>
</s><s n="5">
  <w>Við</w>
  <w>tókum</w>
  <w>saman</w>
  <w>olíukostnaðinn</w>
  <w>og</w>
  <w>launin</w>
  <revision id="4">
    <original><w>við</w><w>þetta</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>skelltum</w>
  <w>þessu</w>
  <w>inn</w>
  <w>svo</w>
  <w>það</w>
  <w>væri</w>
  <w>hægt</w>
  <w>að</w>
  <w>vísa</w>
  <w>í</w>
  <w>þetta</w>
  <c>.</c>
  <revision id="4">
    <original><c>"</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-quot" eid="0"/>
      </errors>
  </revision>
</s><s n="6">
  <revision id="4">
    <original><c>„</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-quot" eid="0"/>
      </errors>
  </revision>
  <w>Stór</w>
  <w>hluti</w>
  <w>af</w>
  <w>þessum</w>
  <w>hagnaði</w>
  <w>er</w>
  <w>vegna</w>
  <w>eignarhluta</w>
  <w>í</w>
  <w>HB</w>
  <w>Granda</w>
  <w>og</w>
  <w>Hampiðjunni</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Kristján</w>
  <w>Loftsson</w>
  <c>,</c>
  <w>forstjóri</w>
  <w>Hvals</w>
  <c>.</c>
</s><s n="7">
  <w>Núna</w>
  <w>brennum</w>
  <w>við</w>
  <w>lýsinu</w>
  <w>öllu</w>
  <w>bara</w>
  <w>á</w>
  <w>bátunum</w>
  <w>hjá</w>
  <w>okkur</w>
  <w>út</w>
  <w>af</w>
  <w>öllum</w>
  <w>þessum</w>
  <w>hvalalátum</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Kristján</w>
  <c>.</c>
</s><s n="8">
  <w>Fiskveiðihlutafélagið</w>
  <w>Venus</w>
  <w>hf.</w>
  <w>var</w>
  <w>stærsti</w>
  <w>hluthafinn</w>
  <w>með</w>
  <w>39,5</w>
  <w>prósenta</w>
  <revision id="5">
    <original><w>hlut</w></original>
    <corrected><w>hluta</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>félagið</w>
  <w>er</w>
  <w>meðal</w>
  <w>annars</w>
  <w>í</w>
  <w>eigu</w>
  <w>Kristjáns</w>
  <c>,</c>
  <w>Birnu</w>
  <w>Loftsdóttur</w>
  <w>og</w>
  <w>Sigríðar</w>
  <w>Vilhjálmsdóttur</w>
  <c>.</c>
</s><s n="9">
  <w>Við</w>
  <w>seldum</w>
  <w>lýsið</w>
  <w>alltaf</w>
  <w>þangað</w>
  <w>á</w>
  <w>sínum</w>
  <w>tíma</w>
  <c>.</c>
</s><s n="10">
  <revision id="6">
    <original><w>Eignarhlutirnir</w></original>
    <corrected><w>Eignarhlutarnir</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>Kristján</w>
  <w>vísar</w>
  <w>til</w>
  <w>eru</w>
  <w>í</w>
  <w>eigu</w>
  <w>Vogunar</w>
  <w>hf.</w>
</s><s n="11">
  <w>Einnig</w>
  <w>er</w>
  <w>rifjað</w>
  <w>upp</w>
  <w>í</w>
  <w>ársreikningnum</w>
  <w>að</w>
  <w>Hvalur</w>
  <w>hafi</w>
  <w>á</w>
  <w>árunum</w>
  <w>1986</w>
  <c>-</c>
  <w>1989</w>
  <w>stundað</w>
  <revision id="7">
    <original><w>hvalarannsóknir</w></original>
    <corrected><w>hvalrannsóknir</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0"/>
      </errors>
  </revision>
  <w>samkvæmt</w>
  <w>samningi</w>
  <w>við</w>
  <w>Hafrannsóknastofnun</w>
  <c>.</c>
</s><s n="12">
  <w>Kostnaðurinn</w>
  <w>nam</w>
  <w>176</w>
  <w>milljónum</w>
  <w>króna</w>
  <w>miðað</w>
  <w>við</w>
  <w>verðlag</w>
  <w>í</w>
  <w>september</w>
  <w>í</w>
  <w>fyrra</w>
  <c>.</c>
</s><s n="13">
  <w>Í</w>
  <w>ársreikningnum</w>
  <w>er</w>
  <w>einnig</w>
  <w>tekið</w>
  <w>fram</w>
  <w>að</w>
  <w>félagið</w>
  <w>hafi</w>
  <w>átt</w>
  <w>birgðir</w>
  <w>af</w>
  <w>lýsi</w>
  <w>og</w>
  <w>mjöli</w>
  <w>sem</w>
  <w>voru</w>
  <w>ekki</w>
  <w>metnar</w>
  <w>til</w>
  <w>verðs</w>
  <c>.</c>
</s><s n="14">
  <w>Eigendur</w>
  <w>félagsins</w>
  <w>voru</w>
  <w>110</w>
  <w>talsins</w>
  <w>í</w>
  <w>septemberlok</w>
  <w>2013</w>
  <c>.</c>
</s><s n="15">
  <w>Hvalur</w>
  <w>hagnaðist</w>
  <w>um</w>
  <w>rúma</w>
  <w>tvo</w>
  <w>og</w>
  <w>hálfan</w>
  <w>milljarð</w>
  <w>króna</w>
  <w>í</w>
  <w>fyrra</w>
  <w>og</w>
  <w>batnaði</w>
  <w>afkoman</w>
  <w>þá</w>
  <w>um</w>
  <w>1,8</w>
  <w>milljarða</w>
  <w>milli</w>
  <w>ára</w>
  <c>.</c>
</s><s n="16">
  <w>Heildartekjur</w>
  <w>Hvals</w>
  <w>af</w>
  <w>99</w>
  <w>prósenta</w>
  <revision id="9">
    <original><w>eignarhlut</w></original>
    <corrected><w>eignarhluta</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>Vogun</w>
  <w>námu</w>
  <w>rúmum</w>
  <w>2,3</w>
  <w>milljörðum</w>
  <w>króna</w>
  <w>á</w>
  <w>umræddu</w>
  <w>tímabili</w>
  <c>.</c>
</s><s n="17">
  <c>„</c>
  <w>Það</w>
  <w>var</w>
  <w>verið</w>
  <w>að</w>
  <w>merkja</w>
  <w>hvali</w>
  <w>hérna</w>
  <w>á</w>
  <w>árum</w>
  <w>áður</w>
  <w>með</w>
  <w>sérstökum</w>
  <w>merkjum</w>
  <w>og</w>
  <w>við</w>
  <w>lögðum</w>
  <w>til</w>
  <w>bátana</w>
  <w>í</w>
  <w>það</w>
  <c>.</c>
</s><s n="18">
  <c>„</c>
  <w>Þú</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>getað</w>
  <w>flutt</w>
  <w>inn</w>
  <w>hvalaafurðir</w>
  <w>til</w>
  <w>Evrópusambandsins</w>
  <w>síðan</w>
  <w>1981</w>
  <c>.</c>
</s><s n="19">
  <w>Birgðir</w>
  <w>af</w>
  <w>frystum</w>
  <w>hvalaafurðum</w>
  <w>voru</w>
  <w>þá</w>
  <w>metnar</w>
  <w>á</w>
  <w>1,8</w>
  <w>milljarða</w>
  <c>.</c>
</s><s n="20">
  <w>Stjórn</w>
  <w>Hvals</w>
  <w>hf.</w>
  <w>ákvað</w>
  <w>í</w>
  <w>vor</w>
  <w>að</w>
  <w>greiða</w>
  <w>út</w>
  <w>rúmar</w>
  <w>986</w>
  <w>milljónir</w>
  <w>króna</w>
  <w>í</w>
  <w>arð</w>
  <w>til</w>
  <w>eigenda</w>
  <w>félagsins</w>
  <c>.</c>
</s></p></body></text>
</TEI>